Subject: cygwish, egcs install help
From: [email-masked] (Sudhakar Ganti)

13 Oct 1998 10:02:31 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Hi,

Previously I successfully installed the modified
tcl/tk binaries for proper working of cygwish 
as well as the patches from Sergey's web page.
I could also successfully install egcs. I use
Win95a (non-OSR2).

Due to a hard disk problem I re-intslalled my
Win95 and all other software. Now I can't install
the modified binaries or patches from Sergey's
web page. It doesn't do anything when invoked
from cygwin shell or an error message "the program
cannot be run in dos mode" appears. When Sergey's
patches are applied an error message saying the
cygwin19.dll appears to be corrupt and does not start at all. I can't use egcs also. The original
B19 software works well though. 

What am I missing here? I re-installed all my
software and it is as close to as it was before.
How come I could apply these modifications earlier
but not after re-install? Any help is appreciated.
Thanks.

-Sudhakar

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".